
PENGADIAN EMAS - Bug #15169

[UAT] [Android] [Registration - Gold Purchase - Accounts] UI Issue ###9158

15 December 2022 05:01 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e7fa54bd-41d3-4089-bb94-0f4821984e2f/specs/

1.

Issue: Arrow icon size too small

Expectation: Increase arrow icon size (please match the examples in XD)

2.

Issue : Icon size is slightly too big

Expectation: Reduce icon size a little (please match the example in XD)

3.

Issue : Text size is too small

Expectation: Increase text size

4.

Issue : There is no line divider

Expectation: Increase text size

5.

Issue : Incorrect line color, line is too thin

Expectation: Change line color (matching the XD specification), increase line thickness

6.

Issue : There is no card background

Expectation: Add background, matchin the design in XD
History

#1 - 19 December 2022 04:38 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 0 to 100

pls try in next package
#2 - 20 December 2022 10:35 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#3 - 20 December 2022 03:20 PM - yap chekying

- Status changed from Resolved to Pending Close

#4 - 20 December 2022 03:26 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#5 - 03 January 2023 11:18 AM - yap chekying

- File 9158.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

 

3.

Issue : Text font is too thick

Expectation: Reduce font thickness

4.

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

5.

4.

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

6.

Issue : There is no card background

Expectation: Add background, matching the design in XD
#6 - 03 January 2023 11:55 AM - aiman baharum

- % Done changed from 100 to 0

#7 - 03 January 2023 02:32 PM - aiman baharum

- % Done changed from 0 to 100

3aed07a573189ade375a1089b5b8fe400694a4a2

#8 - 03 January 2023 05:45 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi

#9 - 03 January 2023 05:54 PM - aiman baharum

- Assignee changed from yap chekying to rifqi mulyana

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi

#10 - 03 January 2023 06:29 PM - rifqi mulyana

- File WhatsApp Image 2023-01-03 at 17.15.01.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

3. Fixed

Issue : Text font is too thick

Expectation: Reduce font thickness

Actual Result: font thickness reduced

4. Fixed

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

Actual Result: Line colour fixed, line thickness increased

6. Fixed

Issue : There is no card background

Expectation: Add background, matching the design in XD

Actual Result: Background  added
#11 - 10 January 2023 01:39 PM - yap chekying

- File 9158.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

5.

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

#12 - 10 January 2023 03:08 PM - aiman baharum

- % Done changed from 0 to 100

1321c3fc7185b730b07840ffff636e56fc197eff

#13 - 11 January 2023 09:34 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

package from ve_e branch https://1drv.ms/u/s!ArUtVw86-MjF5CTPTxASibdWQU7e?e=UELPar

#14 - 11 January 2023 10:00 AM - yap chekying

- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#15 - 11 January 2023 10:01 AM - yap chekying

- Assignee changed from rifqi mulyana to Dwi Dwi

#16 - 11 January 2023 06:37 PM - Dwi Dwi

- File WhatsApp Image 2023-01-11 at 5.34.20 PM.jpeg added

- Status changed from Resolved to Pending Close

5. FIXED

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

#17 - 12 January 2023 03:53 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#18 - 17 January 2023 10:30 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

22 April 2025 5/6
Files

9158.png 152 KB 15 December 2022 yap chekying

9158.png 151 KB 03 January 2023 yap chekying

WhatsApp Image 2023-01-03 at 17.15.01.jpeg 59.3 KB 03 January 2023 rifqi mulyana

9158.png 100 KB 10 January 2023 yap chekying

WhatsApp Image 2023-01-11 at 5.34.20 PM.jpeg 50.3 KB 11 January 2023 Dwi Dwi
